CyberLink Community Forum
where the experts meet
| Advanced Search >
Installing Upgrade question
Reply to this topic
[Post New]
Should I uninstall the old version first? OR will the installer do that for me?

Thanks EVGA Z390 Dark ; i9 9900k ; 32gig Corsair Vengeance DDR4 3200 ; EVGA 2080 RTX ; Creative Audigy Rx ; Windows 10 Pro M.2 Samsung EVO 970 ; LG 2560x1080 Ultrawide ; Samsung 1920x1080 (2nd monitor/extended Destop) ; EVGA Supernova 1200 P2 PSU
Reply
Warry [Avatar]
Contributor Private Message Location: The Netherlands Joined: Oct 13, 2014 11:42 Messages: 324 Offline
[Post New]
My experience is, that the installation of PD17 does leave the PD16 installation alone. NO automatic uninstall, and after installation PD17 and PD16 work fine, but not at the same time.
When installing Content Packages, the installer will notice that a pack has already been installed (previous PD version likely), and directs to cancel or uninstall before installation. So far I have not noticed any difference either way.

Warry
Reply
[Post New]
Quote My experience is, that the installation of PD17 does leave the PD16 installation alone. NO automatic uninstall, and after installation PD17 and PD16 work fine, but not at the same time.
When installing Content Packages, the installer will notice that a pack has already been installed (previous PD version likely), and directs to cancel or uninstall before installation. So far I have not noticed any difference either way.

Warry


Hey, thanks for the reply.My preference is to uninstall the old version first, BUT I know that sometimes with Cyberlink upgrade items you might have to have the old version installed and registered before being able to install the new.

Not sure is that’s the issue here or not.

I’ll give it a try with PD165 installed and see what happens, I NEED to get some videos done for some demonstrations so as long as one version works I’ll be ok.



Thanks man




Reply
Reply to this topic
Powered by JForum 2.1.8 © JForum Team